petsc-3.4.2 2013-07-02

# TSRosWRegisterDestroy

Frees the list of schemes that were registered by TSRosWRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWRegisterDestroy(void)

Not Collective

### Keywords

TSRosW, register, destroy

### See Also

TSRosWRegister(), TSRosWRegisterAll()

Level:advanced
Location:src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages